# Package org.apache.qpid.proton.amqp.messaging

package org.apache.qpid.proton.amqp.messaging

Related Packages
Package
Description
org.apache.qpid.proton.amqp
org.apache.qpid.proton.amqp.security
org.apache.qpid.proton.amqp.transaction
org.apache.qpid.proton.amqp.transport
Class
Description
Accepted
AmqpSequence
AmqpValue
ApplicationProperties
Data
DeleteOnClose
DeleteOnNoLinks
DeleteOnNoLinksOrMessages
DeleteOnNoMessages
DeliveryAnnotations
Footer
Header
LifetimePolicy
MessageAnnotations
Modified
Outcome
Properties
Received
Rejected
Released
Section
Section.SectionType
Source
Target
Terminus
TerminusDurability
TerminusExpiryPolicy